.news {
  background: #F8F8F8;
  padding: 0.78rem 0 0.87rem;
}
.news .news_list {
  display: flex;
  flex-wrap: wrap;
  column-gap: 0.56rem;
  row-gap: 0.9rem;
}
.news .news_list .news_item {
  width: calc((100% - 1.12rem) / 3);
  background: #FFFFFF;
  box-shadow: 0rem 0rem 0.1rem 0.01rem rgba(0, 0, 0, 0.1);
  border-radius: 0.1rem;
  overflow: hidden;
}
.news .news_list .news_item .news_pic {
  width: 100%;
  height: 0;
  padding-bottom: 69%;
  position: relative;
  border-radius: 0.1rem;
  overflow: hidden;
}
.news .news_list .news_item .news_pic img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s ease-in-out;
}
.news .news_list .news_item .news_pic:hover img {
  transform: scale(1.1);
}
.news .news_list .news_item .news_txt {
  padding: 0.19rem 0.27rem 0.27rem;
}
.news .news_list .news_item .news_txt .news_title {
  height: 0.7rem;
  font-family: OpenSans-SemiBold;
  font-weight: 600;
  font-size: 0.22rem;
  color: #393939;
  line-height: 1.4;
}
.news .news_list .news_item .news_txt .news_time {
  margin-top: 0.18rem;
  column-gap: 0.12rem;
  font-family: OpenSans-Medium;
  font-weight: 500;
  font-size: 0.18rem;
  color: #ACACAC;
  display: flex;
  align-items: center;
}
.news .news_list .news_item .news_txt .news_time i {
  width: 0.2rem;
  height: 0.2rem;
  background: url(../images/time1.png) no-repeat center center;
  background-size: contain;
}
.news .news_list .news_item .news_txt:hover .news_title {
  color: #CE0010;
}
.news .news_list .news_item .news_txt:hover .news_time {
  color: #393939;
}
.news .news_list .news_item .news_txt:hover .news_time i {
  background: url(../images/time2.png) no-repeat center center;
}
.news .pageWrap {
  margin-top: 0.87rem;
}
.news_body {
  padding: 1.8rem 0 0.94rem;
  background: #F8F8F8;
  overflow: hidden;
}
.news_body .main {
  display: flex;
  justify-content: space-between;
}
.news_body .main .news_fl {
  width: calc(100% - 4.5rem);
}
.news_body .main .news_fl .view_title {
  font-family: OpenSans-Bold;
  font-weight: bold;
  font-size: 0.36rem;
  color: #393939;
}
.news_body .main .news_fl .view_time {
  margin: 0.34rem 0;
  column-gap: 0.12rem;
  font-family: OpenSans-Medium;
  font-weight: 500;
  font-size: 0.18rem;
  color: #ACACAC;
  display: flex;
  align-items: center;
}
.news_body .main .news_fl .view_time i {
  width: 0.2rem;
  height: 0.2rem;
  background: url(../images/time1.png) no-repeat center center;
  background-size: contain;
}
.news_body .main .news_fl .view_content {
  padding: 0.5rem 0 0.74rem;
  border-top: 0.01rem solid #E1E1E1;
  border-bottom: 0.01rem solid #E1E1E1;
  font-family: OpenSans-Medium;
  font-weight: 500;
  font-size: 0.2rem;
  color: #000000;
  line-height: 1.7;
}
.news_body .main .news_fl .view_content p {
  font-family: OpenSans-Medium;
  font-weight: 500;
  font-size: 0.2rem;
  color: #000000;
  line-height: 1.7;
}
.news_body .main .news_fl .view_content img {
  max-width: 100%;
  height: auto;
}
.news_body .main .news_fl .view_url {
  padding: 0.11rem 0;
  border-bottom: 0.01rem solid #E1E1E1;
  justify-content: space-between;
  display: flex;
  align-items: center;
}
.news_body .main .news_fl .view_url a,
.news_body .main .news_fl .view_url span {
  font-family: OpenSans-Medium;
  font-weight: 500;
  font-size: 0.2rem;
  color: #393939;
}
.news_body .main .news_fl .view_url a {
  max-width: calc(100% - 1.8rem);
}
.news_body .main .news_fl .view_url a:hover {
  color: #CE0010;
}
.news_body .main .news_fr {
  width: 3.56rem;
}
.news_body .main .news_fr > a {
  width: 100%;
  margin-bottom: 0.45rem;
}
.news_body .main .news_fr > a .news_pic {
  width: 100%;
  height: 2.46rem;
  border-radius: 0.1rem;
  overflow: hidden;
  margin-bottom: 0.14rem;
}
.news_body .main .news_fr > a .news_pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s ease-in-out;
}
.news_body .main .news_fr > a .news_pic:hover img {
  transform: scale(1.1);
}
.news_body .main .news_fr > a .news_line {
  font-family: OpenSans-SemiBold;
  font-weight: 600;
  font-size: 0.18rem;
  color: #393939;
  line-height: 1.888;
}
.news_body .main .news_fr > a .news_line:hover {
  color: #CE0010;
}
.news_body .main .news_fr > a .news_data {
  margin-top: 0.1rem;
  column-gap: 0.12rem;
  font-family: OpenSans-Medium;
  font-weight: 500;
  font-size: 0.18rem;
  color: #ACACAC;
  display: flex;
  align-items: center;
}
.news_body .main .news_fr > a .news_data i {
  width: 0.2rem;
  height: 0.2rem;
  background: url(../images/time1.png) no-repeat center center;
  background-size: contain;
}
.news_body .main .news_fr > a .news_data:hover {
  color: #393939;
}
.news_body .main .news_fr > a .news_data:hover i {
  background: url(../images/time2.png) no-repeat center center;
}
